package com.kaixed.kchat.view.activity

import android.content.Context
import android.content.Intent
import android.os.Bundle
import android.util.Log
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import com.kaixed.kchat.databinding.ActivityAddFriendsBinding

class AddFriendsActivity : AppCompatActivity() {
    private lateinit var binding: ActivityAddFriendsBinding
    private val mContext: Context by lazy { this }
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        binding = ActivityAddFriendsBinding.inflate(layoutInflater)
        setContentView(binding.root)

        initView()

    }


    private fun initView() {
        binding.ivBack.setOnClickListener {
            finish()
        }
        binding.cvSearch.setOnClickListener {
            val intent = Intent(mContext, SearchFriendsActivity::class.java)
            startActivity(intent)
        }
    }

}